body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #101012;
    color: white;

}

/*/////////////////////////////////////////////////////////////////////header////////////////////////////////////////////////////////////////////////////////////////*/
header {
    display: flex;
    justify-content: space-between;
    background-image: url(lenguajes.webp);
    padding: 20px;
    color: white;
    ;
}

header>h1 {
    font-size: 80px;
    font-weight: 900;
    color: white;
}

header>p {
    color: white;
}

.botonheader {
    font-size: 18px;
    padding: 10px;
    font-weight: bold;
    background-color: #266DA5;
    color: #D0B17E;
    cursor: pointer;

}

#saludoBanner {
    font-size: 25px;
    font-weight: bold;
    color: #D0B17E;
}

#nickkBanner {
    font-size: 25px;
    color: white;
    font-weight: bold;

}

#cerrarSesion {
    padding: 10px;
    background-color: #266DA5;
    color: #D0B17E;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;

}

#menuP {
    text-align: center;
    background-color: #266DA5;
    padding: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 10px 10px #101012;
}

#dialogPersonal {
    background-color: white;
    border-color: #D0B17E;
}

#dialogPersonal>p {
    color: black;
    font-size: 24px;
    text-align: left;
    font-weight: bolder;
}

#imagenusuarioDiv {
    text-align: center;
}

#imagenusuario {
    border: 5px solid #266DA5;
    border-radius: 100%;
    width: 200px;
    height: 200px;

}

#formuPersonal {
    display: flex;
    justify-content: space-between;
}

#personalIput {
    color: #266DA5;
    width: 50%;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 100px;
    padding: 5px;
    font-size: 12px;
    background-color: #D0B17E;

}

#formuPersonal>button {
    color: #266DA5;
    font-weight: bold;
    margin-top: 20px;
    width: 30%;
    margin-top: 0px;
    margin-bottom: 98px;
    padding: 0px;
    font-size: 12px;
    background-color: #D0B17E;
}

#tituloDialogPersonal {
    font-size: 32px;
}

#imagenPerfilBanner {
    width: 50px;
}

#JPG {
    font-size: 12px;
}

#hrPersonal {
    margin-top: -50px;
}




/*/////////////////////////////////////////////////////////NAV///////////////////////////////////*/
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    background-color: #266DA5;
    font-size: 30px;
}


nav>:hover {
    color: #D0B17E;
    background-color: #101012;
}

nav>div>a {
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    padding: 20px;
    color: #D0B17E;
    width: 100%;
    text-align: center;
}


.separacion {
    display: flex;
    align-items: center;
    border-right: 2px solid black;
    width: 100%;
    height: 50px;

}

.activo {
    background-color: #101012;
}

#encontrar {
    display: flex;
    justify-content: end;
    padding: 10px;

    & input {
        padding: 8px;
    }

    & button {
        background-color: #101012;
    }

    & span {
        background-color: #101012;
        color: #D0B17E
    }
}

/*/////////////////////////////////////////////////////////////principal///////////////////////////////*/
.indice {
    padding: 20px;
    margin: auto;
    margin-top: 80px;
    width: 70%;
    border-left: 2px solid;
    border-right: 2px solid;


}

.indice>h1 {
    font-size: 40px;
    margin-top: 50px;
    margin-bottom: 70px;
    text-align: center;
}

.indice>p {
    font-size: 26px;
    margin-top: 30px;
    text-align: justify;
}


#indice_hr {
    margin-top: 100px;
    width: 50%;
}

#advertencia {
    color: #D0B17E;
}



/*//////////////////////////////////////////////////////////////////////////Proyectos/////////////////////////////////////////*/

.explicaciones {
    font-family: Arial, Helvetica, sans-serif;
    margin: auto;
    width: 65%;
    font-size: 26px;
    padding-left: 20px;
    border-left: 2px solid;
    text-align: justify;


    & span {
        color: #D0B17E;
    }

    & #p {
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-size: 34px;
        font-weight: bold;
        border: 1px solid #000;
        text-align: center;
    }

    & .bc {
        margin-top: 100px;
        margin-bottom: 30px;
        color: #63A9DE;
        font-size: 45px;
    }

}

.amarillo {
    color: #D0B17E
}

.azul {
    color: #266DA5;

    & span {
        margin-left: 5%;
        color: white;
        font-size: 18px;
    }
}

.espacioP {
    margin-left: 5%;
}

.oculto {
    display: none;
}